I’ve been doing some work with the SharpBox Libraries for cloud-based programming and kept coming up with build errors within Visual Studio.

Specifically, I had added the libraries as references in my project but the compilation process kept failing on all references to the SharpBox AppLimit namespace.

The problem ended up being that the libraries were targeting different versions of the .NET Framework. Mine was set to target the .NET Framework 4 Client Profile.

Easy fix:

Truth is, I may be using a slightly outdated version of the SharpBox libraries, but figured this was worth sharing in case anyone experienced the same build error.

There you go.

Category:
Notes

    Leave a Reply

    This site uses Akismet to reduce spam. Learn how your comment data is processed.